Subject: Fw: Trainer Candidate - Kiran Singh
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 3 Aug 2022 13:23:29 +0000

________________________________
From: Kiran Singh <[email-masked]>
Sent: Wednesday, August 3, 2022 11:31 AM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Kiran Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Kiran Singh
E-mail  [email-masked]
Phone Number    (110003) 09999889563
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      New delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Dhani loans and services        Quality Analyst         July    26564
Previous Employer 1     Teleperformance         Customer care executive         June 2021       21000
Previous Employer 2     NA      NA      NA      NA
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   I have 1 year experience in Quality Analyst profile, have a good knowledge of auditing calls and email in banking process, good knowledge of excel, My KRA is  dip check, morning briefing session, feedback session.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    One of my the person she have a good reputation in front of his ops manager and TL .she is taking highest number of calls but while auditing her call I have found agent disconnect calls.So I call her for the feedback but she was telling that it was a Mike issue and I am not cutting this call. So on next day again I observed that too many call are cut from her side so fetch her all  calling data from the past one week . And Gave her a strong feedback in front of her manager and TL. So number of calls is matter but Quality is the tool that provide customer a good service."Should always work on your Quality will improve your business and as well as it enhance customer"
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Working in your Quality will always improve your service. So according to me Quality is the key that improve your good and great customer service
What according to you makes you a good candidate for this position?     I have a very good knowledge in auditing.Also know how to improve the quality of an organization. I have a good knowledge in excel and I am a good learner also, So I think this position good for me.
On a scale of 1 - 5 please rate your fluency in spoken English  4